Subject: girl's tennis shoes
From: [email-masked]
To: [email-masked]
Date: Fri, 26 Jul 2013 09:00:35 -0400 (EDT)

For sale...girl's NIKE basketball shoes. White with navy. Size 8.5-- great  
condition.
 
My daughter insisted on having these for her school basketball team, but  
she really did not play that much so they are basically hardly worn. If you 
know  someone that needs basketball shoes for a school or community team they 
would be  perfect.
 
Original price was $60 or so but I am happy to sell them for $25 OBO
 
Please let me know if you are interested!!
 
Thanks!